
QGIS Application - Bug report #15153

style dock: back button & breadcrumb missing when a rule-based label rule is being edited

2016-06-27 07:38 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: High

Assignee: Martin Dobias

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23092

Description

Subject says it all: the useful back button and its associated breadcrumb is missing when a rule-based label rule sub-panel is opened up.

Associated revisions

Revision 1c91ae77 - 2016-07-06 09:48 PM - Martin Dobias

Show breadcrumb and back button for rule based labeling (fixes #15153)

Following the way how rule based rendering widget was adjusted...

History

#1 - 2016-06-27 07:39 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

#2 - 2016-07-06 04:07 AM - Martin Dobias

- Assignee changed from Nathan Woodrow to Martin Dobias

#3 - 2016-07-06 12:51 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"1c91ae77338d2d8a9263596bc6fe4b8280480dd2".
